{% extends 'base.html.twig' %} {% block title %}All articles{% endblock %} {% block body %}
<style>
    #all-articles-img img {
        width: 500px;
    }
</style>

<div class="container">
    <h2>All articles</h2>
    <div class="d-flex row mt-4">
        {% for article in articles %}
        <h4 class="text-center">{{ article.title }}</h4>
        <div id="all-articles-img" class="text-center mb-5 mt-5">
            <img src="{{ article.image }}" alt="">
        </div>
        <p class="">{{ article.content }}</p>
        {% endfor %}
    </div>
</div>
{% endblock %}